% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stanoptimis.R
\name{standatact_specificsubjects}
\alias{standatact_specificsubjects}
\title{Adjust standata from ctsem to only use specific subjects}
\usage{
standatact_specificsubjects(standata, subjects, timestep = NA)
}
\arguments{
\item{standata}{standata}

\item{subjects}{vector of subjects}

\item{timestep}{ignored at present}
}
\value{
list of updated structure
}
\description{
Adjust standata from ctsem to only use specific subjects
}
\examples{
d <- standatact_specificsubjects(ctstantestfit$standata, 1:2)
}
